### Method

# Gimp Unit get_name

#### Declaration [src]

    const gchar*
    gimp_unit_get_name (
      GimpUnit* unit
    )

#### Description [src]

This function returns the usual name of the unit (e.g. “inches”). It can be used as the long label for the unit in the interface. For short labels, use `gimp_unit_get_abbreviation()`.

NOTE: This string must not be changed or freed.

Gets property | `Gimp.Unit:name`

#### Return value

Type: `const gchar*`

The unit’s name.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.